* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
}


/* START HEADER */
header {
    padding-top: 30px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
}


.header_content {
    display: flex;
    justify-content: space-between;

}

.header_content a span {
    display: inline-block;
    transition: all 0.6s;
    font-weight: 500;
    color: black;
}

.header_content a i {
    font-weight: 600;
    color: black;
    font-size: 10px;
    padding-left: 5px;
}


.header_content a:hover {
    color: #f55f8d;
}

.header_content a:hover span {
    animation: upToDown 0.6s;
}



@keyframes upToDown {
    49% {
        transform: translateY(100%);
    }

    50% {
        opacity: 0;
        transform: translateY(-100%)
    }

    51% {
        opacity: 1;
        /* transform: translateY(100%); */
    }

}

.btn-gradient {
    color: white;
    font-size: 17px;
    padding: 15px 30px;
    border-radius: 30px;
    border: none;
    cursor: pointer;
    text-transform: uppercase;
    background-image: linear-gradient(to right, #f55f8d 0%, #f8ae56 51%, #f55f8d 100%);
    background-size: 200%;
    transition: all 0.8s;
}


.btn-gradient:hover {
    background-position: right center;
}

/* END HEADER */





/* START CAROUSEL */
.carousel {
    padding-top: 180px;
    overflow: hidden;
    background-image: url(./image/pic2.png);
    background-position: top;
    background-size: 100%;
}

.carousel-content {
    display: flex;
    align-items: center;
}

.carousel-content .carousel-left {
    width: 60%;
}

.carousel-content .carousel-right {
    width: 40%;
}


.sub-title {
    color: #f55f8d;
    font-weight: 600;
    margin-bottom: 15px;
}

.main-title {
    font-size: 70px;
    font-weight: 700;
    color: #262626;
    margin-bottom: 25px;

}

@media only screen and (max-width: 992px) {
    .main-title {
        font-size: 60px;
    }


}

.carousel-left .carousel-article p {
    font-size: 18px;
    margin-bottom: 15px;
}

.carousel-left .carousel-article li {
    font-size: 20px;
    padding: 10px 0px 10px 15px;
    list-style: none;
    display: flex;
    justify-content: center;
    justify-content: flex-start;
}

.carousel-left .carousel-article li>i {
    background-image: linear-gradient(to right, #f55f8d 0%, #f8ae56 51%, #f55f8d 100%);
    background-size: 200%;
    color: white;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    text-align: center;
    margin-right: 10px;
}


.carousel-right img {
    width: 120%;
    transform: translateX(10%);
}

@media only screen and (max-width: 992px) {

    .carousel-right img {
        width: 100%;
        height: auto;
        transform: translateX(0%);
    }
}


/* END CAROUSEL */


/* START SERVICE */
.service {
    padding-top: 100px;
    background-image: url(./image/bg2.png);
    background-size: cover;
    background-position: top center;
    text-align: center;
}

.service-title {
    text-align: center;
}

.service-content {
    display: inline-grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

@media only screen and (max-width: 992px) {
    .service-content {
        display: inline-grid;
        grid-template-columns: repeat(2, 1fr);
        /* gap: 30px; */
    }
}

@media only screen and (max-width: 768px) {
    .service-content {
        display: inline-grid;
        grid-template-columns: repeat(1, 1fr);
        /* gap: 30px; */
    }
}

.service-content .card {
    border-radius: 10px;
    box-shadow: 0 0 60px (0 0 0 / 10%);
    transform: translateY(0);
    transition: all 0.5s;
    padding: 30px 45px;
    background-color: white;
}

.service-content .card:hover {
    transform: translateY(-15px);
}

.service-content .card-body h5 {
    font-weight: 700;
    color: black;
    margin-bottom: 18px;
}

/* END SERVICE */


/* START ABOUTUS */
.aboutus {
    padding-top: 100px;
    background-image: url(./image/bg15.png);
    background-position: center right;
    background-repeat: no-repeat;
    padding-bottom: 85px;
    overflow: hidden;
}

.aboutus_content {
    display: flex;
    justify-content: space-around;
}


.aboutus_left {
    width: 40%;
    position: relative;
    display: flex;
    align-items: center;
}

.aboutus_left img {
    /* width: 100%; */
    height: 75%;
    border-radius: 0 100px 100px 0;
    position: absolute;
    right: 15%;

}


@media only screen and (max-width: 992px) {
    .aboutus_content {
        display: flex;
        flex-direction: column-reverse;
    }

    .aboutus_left {
        width: 100%;
        margin-top: 30px;
    }

    .aboutus_right {
        width: 100%;
    }

    .aboutus_left img {
        position: relative;
        left: 0;
        top: 0;
        width: 100%;
    }


}


.aboutus_right {
    width: 60%;
}

.aboutus_right ul {
    list-style-type: none;

}

.aboutus_right i {
    font-size: 24px;
    color: #f55f8d;
    margin-right: 10px;
    vertical-align: middle;
}

/* ]END ABOUTUS */


/* START NUMBER */
.number {
    padding: 80px 0 50px;
    background-image: url(./image/bg14.png);
    background-position: center;
    background-repeat: no-repeat;
    margin-top: 80px;
}

.number_content {
    display: flex;
    justify-content: space-around;
    text-align: center;
}

.number_item {
    width: 25%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.number .number_item i {
    /* display: flex;
    align-items: center; */
    font-size: 40px;
    color: white;
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    background-image: linear-gradient(to right, #f55f8d 0, #f8ae56 51%, #f55f8d 100%);
    background-size: 200%;
    border-radius: 100%;
    margin-bottom: 20px;
}

.number .number_item p {
    /* margin-top: 40px; */
    line-height: 1;
}

.number .number_item p:first-of-type {
    font-size: 55px;
    font-weight: 800;
    color: #f55f8d;
    margin-bottom: 10px;
}

.number .number_item span {
    font-weight: 800;
}


@media only screen and (max-width: 992px) {
    .number .number_item p:first-of-type {
        font-size: 40px;
    }

    .number .number_item p:last-of-type {
        font-size: 16px;
        color: #262626;
    }
}

.number .number_item p:last-of-type {
    font-size: 18px;
    color: #262626;
    margin-bottom: 0;
}

/* END NUMBER */



/* START FEATURE */
.feature {
    padding-top: 100px;
    background-image: url(./image/bg2.png);
    background-size: 100%;
    background-repeat: no-repeat;
    padding-bottom: 0;
    overflow: hidden;
}

/* .feature .feature_layout {
    display: flex;
} */

.feature .feature_layout .feature_left {
    width: 50%;
    padding: 20px;
}


.feature .feature_layout .feature_right {
    width: 50%;
    padding: 20px;
}


.feature .feature_content .feature_item {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 20px;
    padding: 20px;
    box-shadow: 5px 10px 18px #888888;
    border-radius: 10px;
    transition: all 1s;
    cursor: pointer;
    margin: 0 50px 30px 0;
}

.feature .feature_content .feature_item:nth-child(2) {
    margin: 0 0 30px 50px;
}


.feature .feature_content .feature_item:hover {
    background-image: linear-gradient(to right, #f55f83 0, #f8ae56 51%, #f55f8d 100%);
    background-size: 200%;
    color: white;
}

.feature .feature_content .feature_item i {
    color: #f55f8d;
    font-size: 70px;
    padding: 0px 10px;
    transition: all 1s;
}

.feature .feature_content .feature_item:hover i {
    color: white;
}


.feature .feature_content .feature_item div h5 {
    font-size: 22px;
    font-weight: 800;
}


.feature .feature_right img {
    width: 120%;
    height: 80%;
    transform: translateX(10%);
}

@media only screen and (max-width:992px) {

    .feature .feature_layout .feature_left,
    .feature .feature_layout .feature_right {
        width: 100%;
        position: relative;
    }

    .feature .feature_right img {
        width: 100%;
        height: 100%;
        transform: none;

    }
}

/* END FEATURE */


/* START PORTFOLIO */
.portfolio {
    padding-top: 50px;
}

.portfolio .portfolio_title {
    text-align: center;
}

.portfolio_content {
    display: grid;
    grid-template-columns: repeat(2, 1fr) 1.5fr;
    gap: 30px;
}


.portfolio_content .portfolio_item img {
    width: 100%;
    height: 100%;
    border-radius: 20px;
}

.item_1 {
    grid-column: 1 / span 2;
}

.item_2 {
    grid-column: 3;
}

.item_5 {
    grid-column: 1/ span 2;
}

.item_6 {
    grid-row: 2/ span 2;
    grid-column: 3;
}


@media only screen and (max-width:992px) {}

.portfolio_content .portfolio_item {
    font-size: 16px;
    position: relative;
}

.portfolio .portfolio_overlay {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 20px;
    transition: all 0.8s;
}

.portfolio_content .portfolio_item:hover .portfolio_overlay {
    opacity: 1;
}


.portfolio .portfolio_overlay::before {
    content: "";
    width: 0%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    display: block;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .3) 100%);
    transform: skewX(-25deg);
    transition: all 0.4s;
}

.portfolio_content .portfolio_item:hover .portfolio_overlay::before {
    width: 100%;
}



.portfolio .portfolio_overlay .overlay_icon i {
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 10px;
    color: white;
    text-align: center;
    font-size: larger;
    background-image: linear-gradient(to right, #f55f83 0, #f8ae56 51%, #f55f8d 100%);
    background-size: 200%;
}


.portfolio .portfolio_layout .overlay_text {
    align-self: flex-start;
    text-align: left;
}

.portfolio .portfolio_layout .overlay_text p:first-of-type {
    font-size: 22px;
    font-weight: 700;
    color: white;
    margin-bottom: 0;
}

.portfolio .portfolio_layout .overlay_text p:last-of-type {
    opacity: 0.7;
    color: white;
}

/* END PORTFOLIO */


/* START PLAN */
.plan {
    padding-top: 180px;
    background-image: url(../image/bg16.png);
    background-size: cover;
    background-position: center;
}

.plan .plan_title {
    text-align: center;
}

.plan .plan_content {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.plan .plan_item {
    text-align: center;
    padding: 35px 60px;
    border: 3px solid transparent;
    border-radius: 8px;
    background-color: white;
    box-shadow: 1px 0 50px rgba(0 0 0 / 10%);
    transition: all 0.5s;
    border-image: 100 round;
}

.plan .plan_item:hover {
    border-image: url(./image/br.png) 1 round;
}

.plan .plan_item h3 {
    font-size: 32px;
    font-weight: 700;
}


.plan .plan_item img {
    width: 125px;
    height: auto;
}

.plan .plan_item .plan_price {
    font-weight: 700;
    font-size: 18px;
    border-bottom: 1px solid #e1e1f0;
}

.plan .plan_item .plan_price span:first-of-type {
    font-size: 50px;
    color: #f8ae56;
    font-weight: 800;
}


.plan .plan_item ul {
    list-style-type: none;
    text-align: left;
}

.plan .plan_item ul li {
    line-height: 50px;
}

.plan .plan_item ul i {
    width: 30px;
    height: 30px;
    line-height: 30px;
    color: #f55f8d;
    background-color: #feeff3;
    border-radius: 50%;
    margin-right: 10px;
    text-align: center;
}

/* END PLAN */




/* START TESTIMONIAL */

.testimonial {
    background-image: url(./image/bg17.png);
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 100px;
}

.testimonial .testimonial_title {
    text-align: center;
}

.testimonial-content {
    max-width: 1199px;
    margin: auto;
    text-align: center;
}

.swiper-slide-thumb-active .testimonial-pic::after,
.swiper-slide-thumb-active .testimonial-pic::before {
    opacity: 1;
}

.testimonial-pic::before {
    width: 15px;
    height: 15px;
    bottom: 30px;
}

.testimonial-pic::after,
.testimonial-pic::before {
    content: "";
    background-color: #f55f8d;
    border-radius: 50px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
}

.swiper-slide-thumb-active .testimonial-pic .shape-bx {
    opacity: 1;
}

.testimonial-pic .shape-bx {
    position: relative;
    height: 35px;
    width: 50px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 18px;
    opacity: 0;
    transition: all 1s;
    background-color: #f55f8d;
}

.testimonial-pic .shape-bx::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background-image: url(./image/pattern12.png);
    background-position: bottom;
    background-size: contain;
    height: 100%;
    width: 100%;
    transition: all 1s;
}

.testimonial-pic::after {
    height: 10px;
    width: 10px;
    bottom: 0;
}



.testimonial-thumbs .testimonial-pic img {
    width: 80px;
    height: 80px;
    border-radius: 100%;
    padding: 4px;
    position: relative;
    z-index: 2;
    background-color: pink;
}

.testimonial-thumbs {
    width: 300px;
    margin: auto;
    box-sizing: border-box;
    height: 170px;
    position: relative;
    overflow: hidden;
}

.testimonial-thumbs::after,
.testimonial-thumbs::before {
    content: "";
    width: 30px;
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
    z-index: 2;
}

.testimonial-thumbs::before {
    left: 0;
    background: linear-gradient(to right, #fff 0, rgba(255, 255, 255, 0) 100%);
}

.testimonial-thumbs::after {
    right: 0;
    background: linear-gradient(to left, #fff 0, rgba(255, 255, 255, 0) 100%);
}

.testimonial-comment {
    min-height: 300px;
    width: 100%;
}

.testimonial-comment .swiper-wrapper {
    padding-bottom: 20px;
}

.testimonial-thumbs .testimonial-pic {
    padding: 30px 0 0;
    transition: all 0.5s;
}

.testimonial-thumbs .swiper-slide-thumb-active .testimonial-pic {
    padding: 0 0 40px;
}

.testimonial-text {
    padding: 30px;
    text-align: center;
    box-shadow: 0 20px 50px 0 rgb(0 0 0 / 10%);
    margin: 20px 100px;
    border-radius: 10px;
    /* background-color: #fff; */
    max-width: 770px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.testimonial .testimonial-text i {
    position: absolute;
    top: 20px;
    left: 30px;
    font-size: 70px;
    color: #f55f8d;
    transform: rotate(-180deg);
}

.testimonial .testimonial-text h3 {
    font-size: 22px;
    color: black;
    font-weight: 800;
    line-height: 26px;
}

.testimonial .testimonial-text p:first-of-type {
    font-size: 18px;
    color: #f55f8d;
    font-weight: 400;
    font-style: italic;
}

.swiper-pagination {
    top: 250px;
}



/* END TESTIMONIAL */


/*START BLOG*/

.blog {
    background-image: url(./image/bg16.png);
    background-size: cover;
    background-position: center;
    padding-bottom: 50px;
}

.blog .blog-title {
    text-align: center;
}


.blog .blog-content .blog-item {
    border-radius: 8px;
    background-color: rgba(245, 95, 140, 0.2);
    position: relative
}


.blog .blog-content .blog-header p {
    position: absolute;
    width: 50%;
    font-size: 14px;
    bottom: 210px;
    left: 20px;
    border-radius: 8px;

}

.blog .blog-content .blog-body {
    padding: 30px 15px 20px 15px;

}

.blog .blog-content .blog-body h5 {
    font-size: 25px;
    font-weight: 700;
    color: black;
}

.blog .blog-content .blog-footer {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 10px 15px 0px 15px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.blog .blog-content .blog-footer p {
    margin-right: 20px;
}

.blog .blog-content .blog-footer i {
    margin-right: 5px;
    color: #f55f8d;
}

.blog .blog-content .blog-footer span {
    color: #f55f8d;
}

/*END BLOG */


/* START FOOTER */
footer {
    background-image: url(./image/bg4.png);
    display: block;
    height: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #0e1b1f;
    background-size: contain;
    color: #fff;
    font-size: 15px;
    position: relative;
}

footer::before {
    content: "";
    background-image: url(./image/pattern2.png);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

footer .footer_top {
    padding: 50px 60px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 30px 0 rgb(0 0 0 / 10%);
    background-image: url(./image/pattern3.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100%;
    position: relative;
    display: flex;
}

footer .footer_top .footer_text {
    width: 50%;
    color: black;
}

footer .footer_top .footer_form {
    width: 50%;
}


footer .footer_top .footer_form .footer_text h2 {
    font-size: 28px;

}

footer .footer_top .footer_form form {
    display: flex;
}

footer .footer_top .footer_form input {
    background: #fff;
    padding: 15px;
    border: 1px solid white;
    border-radius: 0.5rem 0 0 0.5rem;
    outline: 0;
    font-size: 15px;
    font-weight: 400;
    color: #888;
    flex: 1 1 auto;
    transition: all 0.6s;
}

footer .footer_top .footer_form input:hover {
    border: 1px solid #f55f8d;
    /* background-color: #262626; */
}

footer .footer_top .footer_form button {
    border-radius: 0 0.5rem 0.5rem 0;
}

/* footer_bottom */

.footer_bottom {
    display: flex;
    padding: 70px 0;
    position: relative;
}

.footer_bottom .footer_item {
    width: 25%;
}

.footer_bottom .footer_item a {
    color: black;
    font-size: 16px;
    transition: all 0.5s;
}



.footer_bottom .footer_item li {
    padding: 0.5rem 0;
    display: flex;
    align-items: center;
}

.footer_bottom .footer_item .footer_contact i {
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    background: linear-gradient(to right, #f55f8d, #f8ae56 51%, #f55f8d 100%);
    display: block;
    border-radius: 50px;
    margin-right: 10px;
}

.footer_bottom .footer_item h3 {
    font-size: 24px;
    font-weight: 700;
    padding-bottom: 10px;
    margin-bottom: 30px;
    color: #fff;
    position: relative;
}

.footer_bottom .footer_item h3::before {
    width: 15px;
}

.footer_bottom .footer_item h3::after,
.footer_bottom .footer_item h3::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    border-radius: 20px;
    background: linear-gradient(to right, #f55f8d 0, #f8ae56 51%, #f55f8d 100%);
    background-size: 200%;
}

.footer_bottom .footer_item h3::after {
    width: 45px;
    left: 20px;
}

.footer_bottom .footer_item ul li a {
    color: #636363;
    font-size: 16px;
    transition: all 0.5s;
}

.footer_bottom .footer_item i {
    font-weight: 700;
    margin-right: 10px;
}

footer .footer_copyright {
    background-color: #1f343b;
    padding: 10px 0px;
    position: relative;
}

footer .footer_copyright .footer_content {
    display: flex;
    justify-content: space-between;
}

footer .footer_copyright .footer_content .footer_left span {
    color: #f55f8d;
}

footer .footer_copyright .footer_content .footer_right a {
    height: 32px;
    width: 32px;
    line-height: 32px;
    text-align: center;
    display: inline-block;
    border-radius: 50px;
    font-size: 14px;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.1);
    transition: all 0.1s;
}

footer .footer_copyright .footer_content .footer_right a:hover {
    background-color: #f55f8d;
}


/* END FOOTER */


.backToTop {
    width: 50px;
    height: 50px;
    background-color: #f55f8d;
    border-radius: 8px;
    line-height: 50px;
    text-align: center;
    display: block;
    position: fixed;
    right: 15px;
    bottom: 15px;
    color: #fff;
    transition: all 0.2s;
    box-shadow: -4px 4px 24px -10px #f55f8d;
    /* visibility: hidden;
    opacity: 0; */
}